<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/qm/domains/ptc.ists" xml:lang="es">
   <Header>
      <Title>No se ha encontrado ningún título</Title>
   </Header>
   <List>
      <ListItemHead>No bloqueados</ListItemHead>
      <ListItem ID="not.blocked">
         <Paragraph>Se listan los instrumentos que no están bloqueados.</Paragraph>
      </ListItem>
      <ListItemHead>Bloqueados</ListItemHead>
      <ListItem ID="blocked">
         <Paragraph>Se listan los instrumentos bloqueados.</Paragraph>
      </ListItem>
      <ListItemHead>Todos</ListItemHead>
      <ListItem ID="all">
         <Paragraph>Se listan todos los instrumentos.</Paragraph>
      </ListItem>
   </List>
</OptionList>